cancel
Showing results for 
Search instead for 
Did you mean: 

Will NetBackup client 7.6.0.3 work with Enterprise Vault 8.0.5.1048

Hello,

We have recently upgraded our master and media servers to Netbackup 7.6.0.3. We are runing Enterprise Vault 8.0.5.1048 and would like to upgrade the netbackup client software on our Enterprise Vault servers from 7.5.0.6 to 7.6.0.3.  I have checked the software compatibilty guide and I think it mentions that 7.6 supports EV version 7.5, 8.0, 9.0 10.0  however there is note at the bottom mentioning "1. NetBackup 7.6 and later does not support this Backup or Archiving Product.". This has put me in doubt as I need to be sure of the compatibilty before upgrading.

Does anyone know if NBU 7.6.0.3 will support EV 8.0.5.1048.

Thanks

 

 

1 Solution

Accepted Solutions
Accepted Solution!

No, it does not, as mentioned

No, it does not, as mentioned in the guide you stated

 

Symantec NetBackup ™ Enterprise Server and Server 7.x OS Software Compatibility List

http://www.symantec.com/business/support/library/BUSINESS/xCL/TECH76648/nbu_7x_scl.pdf

 

Symantec
Enterprise Vault
[1]

Versions: 7.5, 8.0, 9.0 10.0

1. NetBackup 7.6 and later does not support this Backup or Archiving Product.

 

 

Edit

 

Page 12 of

Symantec NetBackup 7.6 for Enterprise Vault Agent Administrator's Guide

http://www.symantec.com/business/support/index?page=content&id=DOC6475

states:

 

The agent supports Enterprise Vault 7.5, 8.0, 9.0, and 10
configurations. Thus, you should install all of the Enterprise Vault agent components
on each of the systems that comprise an Enterprise Vault environment.

 

Page 22 states:

Enterprise Vault support for Enterprise Vault Agent
The following list helps you to know about the Enterprise Vault support for Enterprise
Vault agent.
¡ NetBackup 6.5.4, 6.5.5, and 6.5.6 Enterprise Vault Agent is supported when
used with a Enterprise Vault 7.5 or 8 that is configured in a Microsoft Cluster
Server (MSCS).
¡ NetBackup 6.5.4, 6.5.5, and 6.5.6 Enterprise Vault Agent is not supported when
used with a Enterprise Vault 7.5 or 8 that is configured in a Veritas Cluster
Services (VCS) environment. However, this environment can be protected using
legacy methods to back up the Enterprise Vault environment.
¡ NetBackup 7.0.x Enterprise Vault agent supports both MSCS and VCS clustered
environments of Enterprise Vault.
The NetBackup 7.5 Enterprise Vault agent is not supported when used with the
Enterprise Vault 10 and a SQL server configured in VCS.
¡ The NetBackup EV Agent does not support the EV application SQL server on
a VCS

 

No mention of 7.6 client!

 

View solution in original post

1 Reply
Accepted Solution!

No, it does not, as mentioned

No, it does not, as mentioned in the guide you stated

 

Symantec NetBackup ™ Enterprise Server and Server 7.x OS Software Compatibility List

http://www.symantec.com/business/support/library/BUSINESS/xCL/TECH76648/nbu_7x_scl.pdf

 

Symantec
Enterprise Vault
[1]

Versions: 7.5, 8.0, 9.0 10.0

1. NetBackup 7.6 and later does not support this Backup or Archiving Product.

 

 

Edit

 

Page 12 of

Symantec NetBackup 7.6 for Enterprise Vault Agent Administrator's Guide

http://www.symantec.com/business/support/index?page=content&id=DOC6475

states:

 

The agent supports Enterprise Vault 7.5, 8.0, 9.0, and 10
configurations. Thus, you should install all of the Enterprise Vault agent components
on each of the systems that comprise an Enterprise Vault environment.

 

Page 22 states:

Enterprise Vault support for Enterprise Vault Agent
The following list helps you to know about the Enterprise Vault support for Enterprise
Vault agent.
¡ NetBackup 6.5.4, 6.5.5, and 6.5.6 Enterprise Vault Agent is supported when
used with a Enterprise Vault 7.5 or 8 that is configured in a Microsoft Cluster
Server (MSCS).
¡ NetBackup 6.5.4, 6.5.5, and 6.5.6 Enterprise Vault Agent is not supported when
used with a Enterprise Vault 7.5 or 8 that is configured in a Veritas Cluster
Services (VCS) environment. However, this environment can be protected using
legacy methods to back up the Enterprise Vault environment.
¡ NetBackup 7.0.x Enterprise Vault agent supports both MSCS and VCS clustered
environments of Enterprise Vault.
The NetBackup 7.5 Enterprise Vault agent is not supported when used with the
Enterprise Vault 10 and a SQL server configured in VCS.
¡ The NetBackup EV Agent does not support the EV application SQL server on
a VCS

 

No mention of 7.6 client!

 

View solution in original post